@charset "UTF-8";
/* CSS Document */

		/* prevent text-selecting */

		body {-webkit-user-select: none; /* Safari */
  				-ms-user-select: none; /* IE 10 and IE 11 */
  					user-select: none; /* Standard syntax */ 
					margin:0; font-size:12px; font-family: Arial, Helvetica, sans-serif; 
			
			}
		

		button { -webkit-appearance: none; color:black; background-color:rgba(231,231,231,1.00); transition-duration: 0.3s; border: 1px solid gray}

		/* biggest div to autot-center everything */

		.center_everything {max-width: 1270px; margin-left: auto; margin-right: auto;}

		/* big div to scooch everything left 50px*/

		.scooch_everything {position:relative; left: -50px;}


		
		/* blue top bar */

		.top-bar {width:1260px; position:relative; left: 50px; height: 60px; color:white; background-color:rgba(85,95,120,1.00);}
		
		
		/* Music Staff graphic */

		#Grandstaff {
  		position: absolute; left: 58px;top: 168px; border: 0px; padding: 0px; z-index: -10; width: 1260px; height: 356px;}
		
		

		

		/* buttons */

		.checkbutton{
			position:absolute; left:60px; top:620px; font-size: 16pt; cursor:pointer;
			padding: 10px 14px; width: 90px; border-radius: 0px; text-align: center;
			}
		
			button:hover { background-color:rgba(85,95,120,1.00);
  			color: white; }
		
		select {
  				
  				border: 1px solid;
				border-color: black;
  				box-shadow: none;
  				color: black;
  				background-color: white;
  				cursor: pointer;
				height: 35px;
				
				font-family: "Times New Roman", "serif"; font-size: 19px;	
				width: 110px;
				}
		
		.new_key_button { visibility:visible;
		position:absolute; left: 60px; top: 558px; font-size: 20px; padding-left: 6px; padding-top: 4px; padding-bottom: 4px; font-family: sans-serif; border-radius: 0px; width: 90px; text-align: center;}
			


		/* Big Roman numerals below staff */
		
	#key_name{
	position:absolute; left:180px; top:535px; font-family: /*"Hoefler Text",*/ "Times New Roman", "serif"; font-size: 27px;	
		}
		
	#key_name_manual{
	position:absolute; left:165px; top:545px;		
		}
		
	
		
	#roman_chord_name1{
	position:absolute; left:292px; top:540px; width:110px; vertical-align: baseline; height:50px; font-family: /*  "Hoefler Text",*/ "Times New Roman", "serif"; font-size: 25px;
		}
		
		/*#fig_bass_name1 {position:absolute; left:260px; top:540px; }*/
		
	#roman_chord_name2{
	position:absolute; left:442px; top:540px;  height:50px; vertical-align: baseline; font-family: /*  "Hoefler Text",*/ "Times New Roman", "serif"; font-size: 25px;
		}	
		
		/*#fig_bass_name2 {position:absolute; left:410px; top:540px; }*/
		
	#roman_chord_name3{
	position:absolute; left:592px; top:540px;  height:50px; vertical-align: baseline; font-family: /*  "Hoefler Text",*/ "Times New Roman", "serif"; font-size: 25px;
		}
		
		/*#fig_bass_name3 {position:absolute; left:560px; top:540px; }*/
		
	#roman_chord_name4{
	position:absolute; left:742px; top:540px;  height:50px; vertical-align: baseline; font-family: /*  "Hoefler Text",*/ "Times New Roman", "serif"; font-size: 25px;
		}
		
		/*#fig_bass_name4 {position:absolute; left:710px; top:540px; }*/
		
	#roman_chord_name5{
	position:absolute; left:892px; top:540px;  height:50px; vertical-align: baseline; font-family: /*  "Hoefler Text",*/ "Times New Roman", "serif"; font-size: 25px;
		}
		
		/*#fig_bass_name5 {position:absolute; left:860px; top:540px; }*/
		
	#roman_chord_name6{
	position:absolute; left:1042px; top:540px;  height:50px; vertical-align: baseline; font-family: /*  "Hoefler Text",*/ "Times New Roman", "serif"; font-size: 25px;
		}
		
		/*#fig_bass_name6 {position:absolute; left:1010px; top:540px; }*/
		
	#roman_chord_name7{
	position:absolute; left:1192px; top:540px; height:50px; vertical-align: baseline; font-family: /*  "Hoefler Text",*/ "Times New Roman", "serif"; font-size: 25px;
		}
		
		
		
	
		
		/* Input boxes for Roman Numerals in MANUAL MODE */
		
		#key_input{
	position:absolute; left:175px; top:545px; font-family: "Hoefler Text", "Times New Roman", "serif"; font-size: 32px;		
		}
	#roman_chord_input1{
	position:absolute; left:290px; top:545px; font-family: "Hoefler Text", "Times New Roman", "serif"; font-size: 32px;
		}
	#roman_chord_input2{
	position:absolute; left:440px; top:545px; font-family:  "Hoefler Text", "Times New Roman", "serif"; font-size: 32px;
		}	
	#roman_chord_input3{
	position:absolute; left:590px; top:545px; font-family:  "Hoefler Text", "Times New Roman", "serif"; font-size: 32px;
		}
	#roman_chord_input4{
	position:absolute; left:740px; top:545px; font-family:  "Hoefler Text", "Times New Roman", "serif"; font-size: 32px;
		}
	#roman_chord_input5{
	position:absolute; left:890px; top:545px; font-family:  "Hoefler Text", "Times New Roman", "serif"; font-size: 32px;
		}
	#roman_chord_input6{
	position:absolute; left:1040px; top:545px; font-family:  "Hoefler Text", "Times New Roman", "serif"; font-size: 32px;
		}
	#roman_chord_input7{
	position:absolute; left:1190px; top:545px; font-family:  "Hoefler Text", "Times New Roman", "serif"; font-size: 32px;
		}
		
		
		
		/* Text lines for error messages */
		
	
		
	#chord_error1 {
  	position: absolute; left: 280px; top: 620px; border: 0px; padding: 0px; color: red; width:150px;
		}		
	
		
	#chord_error2 {
  	position: absolute; left: 430px; top: 620px; border: 0px; padding: 0px; color: red; width:150px;
		}		
	
		
	#chord_error3 {
  	position: absolute; left: 580px; top: 620px; border: 0px; padding: 0px; color: red; width:150px;
		}		
	
		
	#chord_error4 {
  	position: absolute; left: 730px; top: 620px; border: 0px; padding: 0px; color: red; width:150px;
		}		
	
		
	#chord_error5 {
  	position: absolute; left: 880px; top: 620px; border: 0px; padding: 0px; color: red; width:150px;
		}		
	
			
	#chord_error6 {
  	position: absolute; left: 1030px; top: 620px; border: 0px; padding: 0px; color: red; width:150px;
		}		
	
		
	#chord_error7 {
  	position: absolute; left: 1180px; top: 620px; border: 0px; padding: 0px; color: red; width:150px;
		}		
	
	
		
		
		
		
		/* ledger-lines */
		
	#soprano_line1{
  	position: absolute; left: 277px;top: 191px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#soprano_line1a{
  	position: absolute; left: 277px;top: 311px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#alto_line1 {
  	position: absolute; left: 277px;top: 311px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#alto_line1a {
  	position: absolute; left: 277px;top: 331px; border: 0px; padding: 0px; visibility: hidden;
		}
	#tenor_line1 {
	position: absolute; left: 277px; top: 310px; border: 0px; padding: 0px; visibility: hidden;
		}
	#tenor_line1a {
	position: absolute; left: 277px; top: 290px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#tenor_line1b {
	position: absolute; left: 277px; top: 270px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#bass_line1 {
	position: absolute; left: 277px; top: 502px; border: 0px; padding: 0px; visibility: hidden;
		}	
		
		
	#soprano_line2{
  	position: absolute; left: 427px;top: 191px; border: 0px; padding: 0px; visibility: hidden;
		}		
	#soprano_line2a{
  	position: absolute; left: 427px;top: 311px; border: 0px; padding: 0px; visibility: hidden;
		}		
	#alto_line2 {
  	position: absolute; left: 427px;top: 311px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#alto_line2a {
  	position: absolute; left: 427px;top: 331px; border: 0px; padding: 0px; visibility: hidden;
		}
	#tenor_line2 {
	position: absolute; left: 427px; top: 310px; border: 0px; padding: 0px; visibility: hidden;
		}
	#tenor_line2a {
	position: absolute; left: 427px; top: 290px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#tenor_line2b {
	position: absolute; left: 427px; top: 270px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#bass_line2 {
	position: absolute; left: 427px; top: 502px; border: 0px; padding: 0px; visibility: hidden;
		}	
	
		
	#soprano_line3{
  	position: absolute; left: 577px;top: 191px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#soprano_line3a{
  	position: absolute; left: 577px;top: 311px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#alto_line3 {
  	position: absolute; left: 577px;top: 311px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#alto_line3a {
  	position: absolute; left: 577px;top: 331px; border: 0px; padding: 0px; visibility: hidden;
		}
	#tenor_line3 {
	position: absolute; left: 577px; top: 310px; border: 0px; padding: 0px; visibility: hidden;
		}
	#tenor_line3a {
	position: absolute; left: 577px; top: 290px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#tenor_line3b {
	position: absolute; left: 577px; top: 270px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#bass_line3 {
	position: absolute; left: 577px; top: 502px; border: 0px; padding: 0px; visibility: hidden;
		}	
		
		
	#soprano_line4{
  	position: absolute; left: 727px;top: 191px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#soprano_line4a{
  	position: absolute; left: 727px;top: 311px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#alto_line4 {
  	position: absolute; left: 727px;top: 311px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#alto_line4a {
  	position: absolute; left: 727px;top: 331px; border: 0px; padding: 0px; visibility: hidden;
		}
	#tenor_line4 {
	position: absolute; left: 727px; top: 310px; border: 0px; padding: 0px; visibility: hidden;
		}
	#tenor_line4a {
	position: absolute; left: 727px; top: 290px; border: 0px; padding: 0px; visibility: hidden;
		}
	#tenor_line4b {
	position: absolute; left: 727px; top: 270px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#bass_line4 {
	position: absolute; left: 727px; top: 502px; border: 0px; padding: 0px; visibility: hidden;
		}	
		
		
	#soprano_line5{
  	position: absolute; left: 877px;top: 191px; border: 0px; padding: 0px; visibility: hidden;
		}
	#soprano_line5a{
  	position: absolute; left: 877px;top: 311px; border: 0px; padding: 0px; visibility: hidden;
		}
	#alto_line5 {
  	position: absolute; left: 877px;top: 311px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#alto_line5a {
  	position: absolute; left: 877px;top: 331px; border: 0px; padding: 0px; visibility: hidden;
		}
	#tenor_line5 {
	position: absolute; left: 877px; top: 310px; border: 0px; padding: 0px; visibility: hidden;
		}
	#tenor_line5a {
	position: absolute; left: 877px; top: 290px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#tenor_line5b {
	position: absolute; left: 877px; top: 270px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#bass_line5 {
	position: absolute; left: 877px; top: 502px; border: 0px; padding: 0px; visibility: hidden;
		}	
		
		
	#soprano_line6{
  	position: absolute; left: 1027px; top: 191px; border: 0px; padding: 0px; visibility: hidden;
		}
	#soprano_line6a{
  	position: absolute; left: 1027px; top: 311px; border: 0px; padding: 0px; visibility: hidden;
		}
	#alto_line6 {
  	position: absolute; left: 1027px; top: 311px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#alto_line6a {
  	position: absolute; left: 1027px;top: 331px; border: 0px; padding: 0px; visibility: hidden;
		}
	#tenor_line6 {
	position: absolute; left: 1027px; top: 310px; border: 0px; padding: 0px; visibility: hidden;
		}
	#tenor_line6a {
	position: absolute; left: 1027px; top: 290px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#tenor_line6b {
	position: absolute; left: 1027px; top: 270px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#bass_line6 {
	position: absolute; left: 1027px; top: 502px; border: 0px; padding: 0px; visibility: hidden;
		}	
		
		
	#soprano_line7{
  	position: absolute; left: 1177px; top: 191px; border: 0px; padding: 0px; visibility: hidden;
		}
	#soprano_line7a{
  	position: absolute; left: 1177px; top: 311px; border: 0px; padding: 0px; visibility: hidden;
		}
	#alto_line7 {
  	position: absolute; left: 1177px; top: 311px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#alto_line7a {
  	position: absolute; left: 1177px;top: 331px; border: 0px; padding: 0px; visibility: hidden;
		}
	#tenor_line7 {
	position: absolute; left: 1177px; top: 310px; border: 0px; padding: 0px; visibility: hidden;
		}
	#tenor_line7a {
	position: absolute; left: 1177px; top: 290px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#tenor_line7b {
	position: absolute; left: 1177px; top: 270px; border: 0px; padding: 0px; visibility: hidden;
		}	
	#bass_line7 {
	position: absolute; left: 1177px; top: 502px; border: 0px; padding: 0px; visibility: hidden;
		}	
		
		
		/* IDs for each notehead, and their associated accidental*/
		
	#Sopranonotehead1 {
  position: absolute;left: 275px;top: 170px;z-index: "1";border: 0px;padding: 0px;cursor:move;
}		
	#acc_sop1 {position:absolute; left:245px; top:170px; visibility:hidden}


	#Altonotehead1 {
  position: absolute;left: 275px;top: 290px; z-index: "1";border: 0px;padding: 0px;cursor:move; 
}	
	#acc_alto1 {position:absolute; left:245px; top:290px; visibility:hidden}

	

	#Tenornotehead1 {
  position: absolute;left: 275px;top: 320px; z-index: "1";border: 0px;padding: 0px;cursor:move;  
}	
	#acc_ten1 {position:absolute; left:245px; top:320px; visibility:hidden}

		

	#Bassnotehead1 {
  position: absolute;left: 275px;top: 440px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}
		
	#acc_bass1 {position:absolute; left:245px; top:440px; visibility:hidden}



	#Sopranonotehead2 {
  position: absolute;left: 425px;top: 170px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}		
	#acc_sop2 {position:absolute; left:395px; top:170px; visibility:hidden}


	#Altonotehead2 {
  position: absolute;left: 425px;top: 290px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}	
	#acc_alto2 {position:absolute; left:395px; top:290px; visibility:hidden}

	
	#Tenornotehead2 {
  position: absolute;left: 425px;top: 320px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}	
	#acc_ten2 {position:absolute; left:395px; top:320px; visibility:hidden}


	#Bassnotehead2 {
  position: absolute;left: 425px;top: 440px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}
	#acc_bass2 {position:absolute; left:395px; top:440px; visibility:hidden}



		
	#Sopranonotehead3 {
  position: absolute;left: 575px;top: 170px;z-index: "1";border: 0px;padding: 0px;cursor:move;  
}		
	#acc_sop3 {position:absolute; left:545px; top:170px; visibility:hidden}



	#Altonotehead3 {
  position: absolute;left: 575px;top: 290px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}	
	#acc_alto3 {position:absolute; left:545px; top:290px; visibility:hidden}

	
		
	#Tenornotehead3 {
  position: absolute;left: 575px;top: 320px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}	
	#acc_ten3 {position:absolute; left:545px; top:320px; visibility:hidden}


	#Bassnotehead3 {
  position: absolute;left: 575px;top: 440px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}	
	#acc_bass3 {position:absolute; left:545px; top:440px; visibility:hidden}



		
	#Sopranonotehead4 {
  position: absolute;left: 725px;top: 170px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}		
	#acc_sop4 {position:absolute; left:695px; top:170px; visibility:hidden}



	#Altonotehead4 {
  position: absolute;left: 725px;top: 290px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}	
	#acc_alto4 {position:absolute; left:695px; top:290px; visibility:hidden}

	
	#Tenornotehead4 {
  position: absolute;left: 725px;top: 320px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}	
	#acc_ten4 {position:absolute; left:695px; top:320px; visibility:hidden}
	

	#Bassnotehead4 {
  position: absolute;left: 725px;top: 440px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}	
	#acc_bass4 {position:absolute; left:695px; top:440px; visibility:hidden}



		
	#Sopranonotehead5 {
  position: absolute;left: 875px;top: 170px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}		
	#acc_sop5 {position:absolute; left:845px; top:170px; visibility:hidden}



	#Altonotehead5 {
  position: absolute;left: 875px;top: 290px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}	
	#acc_alto5 {position:absolute; left:845px; top:290px; visibility:hidden}

	
	#Tenornotehead5 {
  position: absolute;left: 875px;top: 320px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}	
	#acc_ten5 {position:absolute; left:845px; top:320px; visibility:hidden}


	#Bassnotehead5 {
  position: absolute;left: 875px;top: 440px;z-index: "1";border: 0px;padding: 0px;cursor:move;
}	
	#acc_bass5 {position:absolute; left:845px; top:440px; visibility:hidden}



			
	#Sopranonotehead6 {
  position: absolute;left: 1025px;top: 170px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}		
	#acc_sop6 {position:absolute; left:995px; top:170px; visibility:hidden}



	#Altonotehead6 {
  position: absolute;left: 1025px;top: 290px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}	
	#acc_alto6 {position:absolute; left:995px; top:290px; visibility:hidden}

	
	#Tenornotehead6 {
  position: absolute;left: 1025px;top: 320px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}	
	#acc_ten6 {position:absolute; left:995px; top:320px; visibility:hidden}


	#Bassnotehead6 {
  position: absolute;left: 1025px;top: 440px;z-index: "1";border: 0px;padding: 0px;cursor:move;
}	
	#acc_bass6 {position:absolute; left:995px; top:440px; visibility:hidden}



		
	#Sopranonotehead7 {
  position: absolute;left: 1175px;top: 170px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}		
	#acc_sop7 {position:absolute; left:1145px; top:170px; visibility:hidden}



	#Altonotehead7 {
  position: absolute;left: 1175px;top: 290px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}	
	#acc_alto7 {position:absolute; left:1145px; top:290px; visibility:hidden}

	
	#Tenornotehead7 {
  position: absolute;left: 1175px;top: 320px;z-index: "1";border: 0px;padding: 0px;cursor:move; 
}	
	#acc_ten7 {position:absolute; left:1145px; top:320px; visibility:hidden}


	#Bassnotehead7 {
  position: absolute;left: 1175px;top: 440px;z-index: "1";border: 0px;padding: 0px;cursor:move;
}	
	#acc_bass7 {position:absolute; left:1145px; top:440px; visibility:hidden}



		
